Subject: Re: bug#51674: 29.0.50; [PATCH] Fix hang when displaying xwidget script dialog

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Nov 2021 06:34:29 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> and use eww to look at a web page with a <video> tag.  It works!  😀
> But not on Debian/bullseye.  ☹️  So I've been testing this on Macos, and
> it's totally smooth there, as far as I can tell.  (But I've only tested
> on a couple of different pages.)

It currently creates a temporary file, and I'd like to avoid that.  I
thought about using xwidget-webkit-execute-script to do something like

document.append("<video...>")

but I guess I need to open a "empty" page first?  (I haven't actually
tried.)  Do you have any advice here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no